/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: defaults.css 48 2017-05-19 15:58:02Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { font: 15px/1.231 avenir, sans-serif; color: #474B5A; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.467; margin: 20px 0; }
address { line-height: 1.467; font-style: normal; margin: 20px 0; }
blockquote { font-size: 20px; color: #F2543A; line-height: 1.2; margin: 20px 0; }


/** links **/
a { text-decoration: none; color: #F2543A; }
a:hover, a:focus { text-decoration: underline; }
a:active { text-decoration: underline; }
/* reset for block */
a.block { color: inherit; text-decoration: none !important; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for block and vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { font-size: 42px; font-weight: bold; color: #F2543A; margin: 60px 0; }
h2, .h2 { font-size: 22px; font-weight: bold; color: #F2543A; margin: 60px 0 20px; }
h3, .h3 { font-size: 20px; font-weight: bold; color: #F2543A; margin: 40px 0 20px; }
h4, .h4 { font-size: 18px; font-weight: bold; color: #F2543A; margin: 20px 0; }
h5, .h5 { font-size: 16px; font-weight: bold; color: #F2543A; margin: 20px 0; }
h6, .h6 { font-size: 15px; font-weight: bold; color: #F2543A; margin: 20px 0; }


/** lists **/
ul, ol { margin: 20px 0; padding: 0 0 0 1em; }
*:not(.vanilla) > li { line-height: 1.467; margin: 10px 0; } /* exclude vanilla */
ul {}
ul:not(.vanilla) > li:before {} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {} /* exclude vanilla */
/* reduce margin in that cases */
p + ul, p + ol { margin-top: -5px; }


/** tables **/
table { margin: 20px 0; border-radius: 3px; }
caption {}
th, td { padding: 8px 16px; font-size: 13px; }
th { text-align: left; }
thead > tr > th, thead > tr > td, tbody > tr > th { padding: 6px 16px; font: 16px cormorant, sans-serif; color: #fff; background-color: #191E31; }
tbody > tr:nth-child(odd) > td { background-color: #E8E9EA; }
tbody > tr:nth-child(even) > td { background-color: #fff; }
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
hr { margin: 40px 0; border-color: #E8E9EA; }
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }

